﻿/*  This CSS file formats the fonts, colors, links as well as setting how 
certain elements on the page are displayed.  */

html {
	height: 100%; 
	margin-bottom: 1px;}
	
body {
	background: #ffffff url('images/background.jpg') repeat-x;
	color: #000000;
	font: normal 80% Verdana, Verdana, Geneva, sans-serif;
	margin: 0;
	padding: 0;	
	text-align: center;}

hr {
	background-color: #42bbce;
	color: #42bbce;
	border: none;
	height: 1px;
	width: 100%;}

img {
	border: none;}

ul {
	padding: 0;
	margin: 0 0 20px 20px;
	list-style: square;}

/*  The items below the properties for the links that appear in the
main text area as well as in the sidebar of the pages  */

a {
	color: #1e7280;
	text-decoration: underline;
	outline: none;
	font-weight: bold;}

a:hover {
	color: #606060;
	text-decoration: underline;
	font-weight: bold;}

a:active {
   outline: none;
   overflow: hidden;}

/*  The items below set the properties for the fonts, sizes, and
colors used for headings 1 through 6. Typically h1 - h3 are used
in the main content area and h4 - h6 are used in the sidebar  */

h1 {
	color: #1e7280;
	font: normal 26px Georgia, Georgia, serif;
	text-align: left;
	letter-spacing: 1px;
	padding: 0;
	margin-bottom: 30px;}

h2{
	color: #42bbce;
	font: normal 20px Tahoma, Geneva, sans-serif;
	letter-spacing: 2px;
	text-align: left;}

h3{
	color: #808080;
	font: normal 26px Georgia, Georgia, serif;
	text-align: left;
	letter-spacing: 1px;
	padding: 0;
	margin-bottom: 30px;}


h4 {
	color: #808080;
	font: bold 16px Arial, Helvetica, sans-serif;
	text-align: left;}

h5 {
	color: #42bbce;
	font: bold 16px Arial, Helvetica, sans-serif;
	text-align: left;}

h6 {
	color: #808080;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	padding-bottom: 0;}

/* You can create your own dropcap effect to a heading or to a
paragraph by spanning the first letter with the dropcap class */	

.dropcap {
   font: normal 55px "Times New Roman", serif;
   float: left;
   color: #1e7280;
   line-height: 55px;
   padding: 0 1px 0 0;}

.center {
	text-align: center;}	

.clear {
	clear: both;}

/*  To keep the content centered on the page, all of the areas
are placed within a wrapper. The item below defines this wrapper.  */

#wrapper {
   background: #ffffff url('images/wrapper.jpg');
	width: 900px;
	text-align: left;
	margin: 0 auto;}

/* TOP HEADER, GLOBAL, AND MAIN NAVIGATION */
/*  The items below set the properties of the top header as
well as the global navigtion links and the main navigation
link group that sit on top of the header image. */

#header {
	position: relative;
	width: 900px;
	height: 250px;}

#global {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	color: #ffffff;
	height: 30px;
	line-height: 30px;
	letter-spacing: 1px;
	width: 880px;
	padding-left: 20px;
	text-align: left;
	font-size: 75%;}

#global ul {
   margin: 0;
   padding: 0;
   list-style-type: none;}

#global li {
   display: inline;
   margin: 0;}

#global li a {
   color: #ffffff;
   font-weight: normal;
   text-decoration: none;}

#global li a:hover {
   color: #ffffff;
   font-weight: normal;
   text-decoration: underline;}

/* The items below set the properties for the main
navigation block.*/

#navbar {
   color: #42bbce;
	width: 100%;
	line-height: 1.8em;
	letter-spacing: 2px;
	text-align: left;}

   
/* TWO COLUMN LAYOUT */
/*  The items below sets the properties for the sidebar and
content blocks as well as a wider content area for the single
column page layout  */

#sidebar {
	font-size: 85%;
	float: left;
	width: 200px;
	padding: 0 10px 0 20px;}

#content {
	float: right;
	width: 640px;
	line-height: 1.5em;
	padding: 0 20px 0 10px;}

/* ONE COLUMN LAYOUT */

#contentwide {
	float: right;
	width: 860px;
	line-height: 1.5em;
	padding: 0 20px 0 20px;}

/* THREE COLUMN LAYOUT */

#sidebar-left {
	width: 200px;
	float: left;
	text-align: left;
	font-size: 85%;
	padding: 0 10px 0 20px;}

#contentmiddle {
	width: 440px;
	float: left;
	text-align: left;
	line-height: 1.5em;
	padding: 0 10px;}

#sidebar-right {
	width: 180px;
	float: right;
	text-align: left;
	font-size: 85%;
	padding: 0 20px 0 10px;}

/* FOOTER AREA */
/*  The items below set the footer properties as well as the text
and links that appear in this area  */

#footer {
	clear: both;
	background: #ffffff url('images/footer.jpg') no-repeat;
	color: #808080;
	text-align: center;
	letter-spacing: 1px;
	line-height: 2em;
	font-size: 80%;
	padding-top: 40px;
	height: 60px;}

#footer ul {
   margin: 0;
   padding: 0;
   list-style-type: none;}

#footer li {
   display: inline;
   margin: 0;}

#footer li a {
   color: #808080;
   font-weight: normal;
   text-decoration: none;}

#footer li a:hover {
   color: #1e7280;
   font-weight: normal;
   text-decoration: underline;}

#footer p {
   margin: 0;
   padding: 0;}

/* If you want to highlight a section of text, you can place it within
a div with the box class applied. This will put the contents within
a block with a light gray background and a thin dashed line around it. */

.box {
	background: #f8f8f8;
   border: 1px dashed #c2c2c2;
	padding: 10px;}
	
.box ul {
   margin: 0 0 0 20px;
   padding: 0;}

/* CONTACT PAGE FORM */
/*  This template contains a form that is set within a fieldset. The
items below set the properties for the form, input fields, the submit
button, etc.  */

fieldset {
	border: 3px double #c2c2c2;
	padding: 5px;
	margin: 10px 0;}

legend {
	background-color: #ffffff;
	color: #42bbce;
	font: bold 16px Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	padding: 2px 4px;
	margin: 0;}
	
#contactform {
	padding: 5px;
	text-align: left;
	margin: 20px 0 5px 0;}

#contactform label {
	width: 150px; 
	float: left; 
	text-align: right; 
	margin: 3px 5px 5px 5px; 
	clear: both;}

#contactform input {
	margin: 3px 5px 5px 5px; 
	background-color: #ffffff; 
	color: #000000; 
	border: 1px solid #c2c2c2;}

#contactform textarea {
	font: normal 12px Verdana, sans-serif;
	margin: 3px 5px 5px 5px; 
	background-color: #ffffff; 
	color: #000000; 
	border: 1px solid #c2c2c2;}

#contactform .button {
	text-align: center; 
	margin: 5px 0 0 170px; 
	border: none;
	clear: both;}

/* CATALOG DISPLAY TABLE */
/*  The catalog is set into a simple three-column table. The
items below set the properties for the catalog display.  */

table {
	padding: 0px;
	border-collapse: collapse;
	font-size: 100%;
	width: 100%;}

.catalog {
	padding: 8px;
	line-height: 1em;
	text-align: center;
	vertical-align: top;
	width: 33%;}

/* CALENDAR DISPLAY */
/*  The calendar sits within a div so that it can be
centered in the sidebar area.  */

.calendar {
	text-align: center;
	margin: 0 0 20px 0;}

/* IMAGE FLOATS */
/*  Your smaller images can be floated to the left or the
right so your text can flow around them. You can also have
the images appear with or without a small border. The items
below sets the properties for the classes you may apply to
your images.  */

.imagecenter-border {
	border: 3px #c2c2c2 double;
	display: block;
	margin: 0 auto;}
	
.imagecenter-noborder {
   display: block;
	margin: 0 auto;}
	
.imageleft-noborder {
	margin: 0 10px 0 0; 
	float: left;}

.imageright-noborder {
	margin: 0 0 0 10px; 
	float: right;}
	
.imageleft-border {
	margin: 0 10px 0 0; 
	float: left;
	border: 3px #c2c2c2 double;}

.imageright-border {
	margin: 0 0 0 10px; 
	float: right;
	border: 3px #c2c2c2 double;}